// priority: 0

StartupEvents.registry("item", event => {
    event.create("mark").displayName("Mark")

    event.create("cf_coin").displayName("CyberFuel Coin")
})

ItemEvents.modification(event => {
    event.modify('kubejs:block_of_sticks', item => {
        item.burnTime = 900
    })
})